declare type EventBus = {
    on(type: string, fn: any): void;
    emit(type: string, evt?: any): void;
    off(type: string, fn: any): void;
};
declare const _default: EventBus;
export default _default;
